Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002430graphvizDotpublic2014-03-08 07:332014-05-01 11:45
Reporterstevemc 
Assigned Toerg 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64 bit windowsOSwindowsOS Version7 (enterprise)
Summary0002430: dot crashing on certain input files
DescriptionI am in the process of trying out UmlGraph, and using the resulting dot files in GraphViz to generate png files. I have noticed however that I can fairly easily cause GraphViz to crash in this process, when the dot file gets complicate. I have not been able to identify any pattern for when this will happen.
Steps To ReproduceI am running the following CLI command to cause the crash:

dot -v -Tpng -oUMLPcmEngineBlueprintView.png UMLPcmEngineBlueprintView.dot
Additional InformationThere are other inputs that I can generate which also cause dot to crash. Hopefully howver the file that I attached is representative of all of them.
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT
FORMER-ID
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENT
VERSION2.36
Attached Filesdot file icon UMLPcmEngineBlueprintView.dot (Attachment missing)

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-03-08 07:33 stevemc New Issue
2014-03-08 07:33 stevemc File Added: UMLPcmEngineBlueprintView.dot
2014-03-25 10:17 erg Status new => confirmed
2014-05-01 11:45 erg Assigned To => erg
2014-05-01 11:45 erg Status confirmed => resolved
2014-05-01 11:45 erg Resolution open => fixed


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker